Subject: New Reply Received - Cancelled item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 16:25:02 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Cancelled item  Ticket comment <div dir="auto">Dear sir,</div>
<div dir="auto" style="direction:rtl">I hope you will accept my apology as it was my own bank mistake and the money already refunded to my account , this is what always expected from a great brand like centrepoint,</div>
<div dir="auto" style="direction:rtl">Sorry again and thanks for your help</div>
<div dir="auto" style="direction:rtl">Thanks </div>
<div dir="auto" style="direction:rtl"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 May 2021 at 5:37 PM Wagdi Borhan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Dear sir, </div>
<div dir="auto">as mentioned below mails i clearly state that i didn't got any refund for more than 45 days and you didn’t solve my problem but only repeating your reply ???? </div>
<div dir="auto">I’m considering that I’m dealing with respectable brand and waiting for my lost money to be back shortly.</div>
<div dir="auto">In case you have any bank statement for the refunds kindly attach in your reply .</div>
<div dir="auto"><br></div>
<div dir="auto">Thx </div>
<div dir="auto"><br></div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 28 May 2021 at 4:46 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Wagdi,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund <br>for ( 8247207432) in date ( 02/04/2021) price ( KWD1.50 )<br>also (8249965136 ) in date (11/04/2021 ) price (KWD1.33)<br>(8262832872) in date (23/05/2021 ) price (KWD2.50)<br>and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2612655